This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 854417 - [abrt] pingus-0.7.6-2.fc17: MikMod_free: Process /usr/bin/pingus.bin was killed by signal 6 (SIGABRT)
[abrt] pingus-0.7.6-2.fc17: MikMod_free: Process /usr/bin/pingus.bin was kill...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pingus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:1eb2af59540bce041c2e796dcb0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 19:38 EDT by Carroll Brotzge
Modified: 2012-10-03 08:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-03 08:37:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.54 KB, text/plain)
2012-09-04 19:38 EDT, Carroll Brotzge
no flags Details
File: environ (1.26 KB, text/plain)
2012-09-04 19:38 EDT, Carroll Brotzge
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-04 19:38 EDT, Carroll Brotzge
no flags Details
File: backtrace (19.29 KB, text/plain)
2012-09-04 19:38 EDT, Carroll Brotzge
no flags Details
File: libre office error (46.62 KB, text/plain)
2012-09-04 19:38 EDT, Carroll Brotzge
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-04 19:38 EDT, Carroll Brotzge
no flags Details
File: maps (13.52 KB, text/plain)
2012-09-04 19:38 EDT, Carroll Brotzge
no flags Details
File: dso_list (4.51 KB, text/plain)
2012-09-04 19:38 EDT, Carroll Brotzge
no flags Details
File: build_ids (2.16 KB, text/plain)
2012-09-04 19:39 EDT, Carroll Brotzge
no flags Details
File: var_log_messages (451 bytes, text/plain)
2012-09-04 19:39 EDT, Carroll Brotzge
no flags Details
File: open_fds (344 bytes, text/plain)
2012-09-04 19:39 EDT, Carroll Brotzge
no flags Details

  None (edit)
Description Carroll Brotzge 2012-09-04 19:38:43 EDT
Description of problem:
I restarted my computer after doing an upgrade and it gave me this error message.

Version-Release number of selected component:
pingus-0.7.6-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/pingus.bin --datadir /usr/share/pingus
crash_function: MikMod_free
kernel:         3.5.1-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #6 MikMod_free at ../mmio/mmalloc.c
: #7 ML_FreeEx at ../playercode/mloader.c
: #8 Player_Free_internal at ../playercode/mloader.c
: #9 Player_Free at ../playercode/mloader.c
: #10 MOD_delete at music_mod.c
: #11 Mix_FreeMusic at music.c
: #12 Sound::PingusSoundReal::real_stop_music at src/engine/sound/sound_real.cpp
: #13 Sound::PingusSound::stop_music at src/engine/sound/sound.cpp
: #14 WorldmapNS::WorldmapScreen::on_startup at src/pingus/worldmap/worldmap_screen.cpp
: #15 PingusMenu::do_start at src/pingus/screens/pingus_menu.cpp
Comment 1 Carroll Brotzge 2012-09-04 19:38:45 EDT
Created attachment 609803 [details]
File: core_backtrace
Comment 2 Carroll Brotzge 2012-09-04 19:38:47 EDT
Created attachment 609804 [details]
File: environ
Comment 3 Carroll Brotzge 2012-09-04 19:38:48 EDT
Created attachment 609805 [details]
File: limits
Comment 4 Carroll Brotzge 2012-09-04 19:38:50 EDT
Created attachment 609806 [details]
File: backtrace
Comment 5 Carroll Brotzge 2012-09-04 19:38:53 EDT
Created attachment 609807 [details]
File: libre office error
Comment 6 Carroll Brotzge 2012-09-04 19:38:55 EDT
Created attachment 609808 [details]
File: cgroup
Comment 7 Carroll Brotzge 2012-09-04 19:38:56 EDT
Created attachment 609809 [details]
File: maps
Comment 8 Carroll Brotzge 2012-09-04 19:38:58 EDT
Created attachment 609810 [details]
File: dso_list
Comment 9 Carroll Brotzge 2012-09-04 19:39:00 EDT
Created attachment 609811 [details]
File: build_ids
Comment 10 Carroll Brotzge 2012-09-04 19:39:01 EDT
Created attachment 609812 [details]
File: var_log_messages
Comment 11 Carroll Brotzge 2012-09-04 19:39:04 EDT
Created attachment 609813 [details]
File: open_fds
Comment 12 Gwyn Ciesla 2012-10-03 08:37:26 EDT
Probably corrected by libmkikmod update, please reopen if this is not the case for you.

Note You need to log in before you can comment on or make changes to this bug.